This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 609186 - gedit is missing 'org.gnome.gedit-preferences.ui', causing failure to convert configuration to gsettings
gedit is missing 'org.gnome.gedit-preferences.ui', causing failure to convert...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 11:34 EDT by Matthew Garrett
Modified: 2013-01-10 02:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-26 15:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Garrett 2010-06-29 11:34:13 EDT
Running gsettings-data-convert results in the following error:

GLib-GIO-ERROR **: Settings schema 'org.gnome.gedit-preferences.ui' is not installed

and gsettings-data-convert then exits.
Comment 1 Bug Zapper 2010-07-30 08:18:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2010-08-26 15:18:03 EDT
gedit went back to using gconf in f14, so this is not relevant for f14 anymore.

Note You need to log in before you can comment on or make changes to this bug.